fop 2.3

## org.apache.fop.fonts
Class FontUris

    java.lang.Object
      org.apache.fop.fonts.FontUris

All Implemented Interfaces:
  java.io.Serializable

    public class FontUris

extends java.lang.Object
implements java.io.Serializable

See Also:
  Serialized Form

Constructor Summary
`FontUris(java.net.URI embed, java.net.URI metrics)`
`FontUris(java.net.URI embed, java.net.URI metrics, java.net.URI afm, java.net.URI pfm)`

Method Summary
`java.net.URI` `getAfm()`
`java.net.URI` `getEmbed()`
`java.net.URI` `getMetrics()`
`java.net.URI` `getPfm()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FontUris

    public FontUris(java.net.URI embed,
                    java.net.URI metrics,
                    java.net.URI afm,
                    java.net.URI pfm)

### FontUris

    public FontUris(java.net.URI embed,
                    java.net.URI metrics)

Method Detail

### getEmbed

    public java.net.URI getEmbed()

### getMetrics

    public java.net.URI getMetrics()

### getAfm

    public java.net.URI getAfm()

### getPfm

    public java.net.URI getPfm()

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.